.product-carts {
  margin-bottom: 60px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  .product-cart {
    text-align: center;
    padding-bottom: 30px;
    &-title{
      width: 80%;
      margin: 0 auto;
      font-weight: 500;
      margin-bottom: 10px;
    }
    &-price{
      font-size: 12px;
      letter-spacing: 1px;
    }
    picture {
      margin-bottom: 15px;
    }
    .variant_colors{
      margin-bottom: 30px;
      label{
        width: 24px;
        height: 24px;
      }
    }
    .btn_atc{
      text-align: center;
      line-height: 20px;
      border: 1px solid $gray;
      text-transform: uppercase;
      padding: 10px 30px;
      margin-top: 20px;
    }
    &:hover{
      background-color: $background-primary;
      .btn_atc{
        background-color: $primary;
        color: white;
      }
    }

  }
}
.pdp{
  margin: 20px 0;
  &__inner {
    grid-template-columns: 55% 45%;
    align-items: start;
    column-gap: 50px;
  }
  &__sticky-gallery {
    position: relative;
    padding-bottom: 15px;
    grid-template-columns: 15% 82%;
    column-gap: 20px;

  }
  &-thumb-gallery {
   padding: 40px 0;
    z-index: 2;

    .swiper{
      height: 640px;
    }

    img{
      width: 120px;
      height: 120px;
      cursor: pointer;
    }

  }
  &-content{
    padding-right: 200px;
  }
  &-details{
    background-color: $background-primary;
    padding: 60px;
    margin: 60px 0;
    h3{
      width: 73%;
      margin: 0 auto 20px auto;
    }
    li{
      margin: 15px 10px;
    }
  }
}
.pdp-carousel-nav__btn {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50px;
  z-index: 0;
  width: 1.25rem;
  height: 100%;

}
.swiper-button-next {
  top: 0;
  cursor: pointer;
}
.swiper-button-prev {
  position: absolute;
  bottom: 0;
}